﻿/* ::::: http://www.chinacped.org/public.css ::::: */

body { margin: 0px; padding: 0px; font-size: 12px; line-height: 24px; background: rgb(228, 237, 245) url('bg.png') repeat-x scroll 0% 0%; color: rgb(68, 68, 68); }
a { color: rgb(68, 68, 68); text-decoration: none; }
a:hover { color: rgb(255, 102, 0); text-decoration: underline; }
form, ul, li, p, h1, h2, h3, h4, h5, h6, dl, dt, dd { margin: 0px; padding: 0px; }
input, select { font-size: 12px; line-height: 16px; }
ul, li { list-style-type: none; }
.fl { float: left; }
.fr { float: right; }
.mb10 { margin-bottom: 10px; }
.clear { clear: both; margin: 0px; padding: 0px; height: 0px; line-height: 0; font-size: 0px; }
.h10 { height: 10px; }
.clearfix::after { clear: both; height: 0px; overflow: hidden; display: block; visibility: hidden; content: "."; }
.wrapper { width: 990px; margin: auto; background: rgb(255, 255, 255) url('mininavbg.png') repeat-x scroll 0% 0%; }
#header .miniNav { height: 30px; overflow: hidden; }
#header .miniNav .login { padding-top: 4px; width: 550px; }
#header .miniNav .login label { float: left; line-height: 20px; }
#header .miniNav .login .txt { float: left; border: medium none; width: 108px; height: 20px; line-height: 20px; padding: 0px 2px; background: transparent url('inputbg.png') no-repeat scroll 0% 0%; margin-right: 10px; }
#header .miniNav .login .btn { border: medium none; float: left; width: 42px; height: 20px; line-height: 20px; background: transparent url('btnbg.png') repeat scroll 0% 0%; color: rgb(255, 255, 255); cursor: pointer; margin-right: 10px; }
#header .miniNav .login .reg { float: left; line-height: 20px; color: rgb(224, 0, 0); text-decoration: underline; }
#header .miniNav .topNav { width: 220px; }
#header .miniNav .topNav li { float: right; padding-left: 15px; margin-right: 10px; background: transparent url('ico_k.gif') no-repeat scroll 0px 10px; line-height: 28px; }
#header .miniNav .topNav li a { color: rgb(51, 51, 51); }
#header .top { height: 145px; background: transparent url('banner.jpg') repeat scroll 0% 0%; overflow: hidden; }
#menu { height: 40px; background: transparent url('menubg.png') repeat scroll 0% 0%; overflow: hidden; padding-left: 22px; }
#menu li { float: left; padding: 8px 15px 0px; color: rgb(255, 255, 255); }
#menu li a { color: rgb(255, 255, 255); display: block; width: 74px; height: 24px; font: 14px/24px "微软雅黑","宋体"; text-align: center; }
#menu li.current a, #menu li a:hover { color: rgb(11, 72, 147); background: transparent url('menuhover.png') no-repeat scroll 0% 0%; text-decoration: none; }
.subNav { height: 29px; background: transparent url('subnavbg.png') repeat-x scroll 0% 0%; border-width: medium 1px 1px; border-style: none solid solid; border-color:  rgb(204, 204, 204) rgb(204, 204, 204); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; overflow: hidden; position: relative; }
.subNav .date { float: left; width: 180px; margin-left: 30px; display: inline; padding-left: 22px; line-height: 29px; height: 29px; background: transparent url('ico_date.gif') no-repeat scroll 0px 7px; }
.subNav .weather { float: left; line-height: 29px; height: 29px; overflow: hidden; }
.subNav .weather em { font-style: normal; color: rgb(0, 91, 149); float: left; }
.subNav .weather iframe { float: left; margin-top: 3px; }
.subNav .search { width: 244px; height: 18px; padding: 1px; background: transparent url('searchbg.png') no-repeat scroll 0% 0%; overflow: hidden; float: right; margin: 4px 30px 0px 0px; display: inline; }
.subNav .search .keyword { border: medium none; width: 180px; padding: 0px 0px 0px 18px; height: 18px; float: left; background: transparent none repeat scroll 0% 0%; }
.subNav .search .btn { width: 40px; height: 18px; border: medium none; cursor: pointer; float: right; background: transparent none repeat scroll 0% 0%; }
.sub_nav { position: absolute; top: 0px; left: 0px; background: transparent url('subnavbg.png') repeat-x scroll 0% 0%; overflow: hidden; width: 988px; line-height: 0px; font-size: 0px; z-index: 10; }
.sub_nav ul { height: 19px; padding-top: 8px; padding-left: 50px; }
.sub_nav li { float: left; padding: 0px 15px; border-right: 1px solid rgb(204, 204, 204); line-height: 14px; font-size: 12px; }
.sidebox .hd { height: 30px; background: transparent url('sidetitbg1.png') no-repeat scroll 0% 0%; }
.sidebox .hd h3 { width: 80px; text-align: center; line-height: 24px; font-size: 14px; padding-top: 6px; color: rgb(102, 102, 102); margin-left: 14px; }
.sidebox .bd { background: rgb(248, 250, 252) none repeat scroll 0% 0%; border-width: medium 1px 1px; border-style: none solid solid; border-color: rgb(221, 221, 221) rgb(221, 221, 221); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; padding: 0px 12px; }
.sublist { padding-top: 10px; }
.sublist li { height: 24px; line-height: 24px; color: rgb(102, 102, 102); background: transparent url('dot.gif') no-repeat scroll 3px 11px; padding-left: 12px; overflow: hidden; }
.paihang { background: transparent url('top10.png') no-repeat scroll 0px 14px; padding-left: 22px; padding-top: 10px; }
.paihang li { line-height: 24px; height: 24px; overflow: hidden; }
#homeVote ul { padding-top: 0px; }
#homeVote ul li { background: transparent none repeat scroll 0% 0%; line-height: 20px; height: 20px; }
#homeVote .btn { width: 67px; height: 24px; background: transparent url('btnbg2.png') no-repeat scroll 0% 0%; line-height: 24px; color: rgb(255, 255, 255); border: medium none; margin-right: 10px; text-align: center; cursor: pointer; }
#homeVote p { padding: 10px 0px 4px 5px; }
#footer { border-top: 3px solid rgb(18, 98, 170); background: rgb(18, 98, 170) none repeat scroll 0% 0%; margin-top: 15px; }
#footer .copyright { text-align: center; padding: 10px; line-height: 22px; border-top: 1px solid rgb(255, 255, 255); color: rgb(255, 255, 255); }
/* ::::: http://www.chinacped.org/main.css ::::: */

.mainbody { padding: 0px 10px; }
.mainbody .side { width: 220px; }
.mainbody .main { width: 720px; padding: 0px 10px; font-size: 14px; line-height: 1.8; }
.location { height: 40px; overflow: hidden; padding: 0px 10px; border-bottom: 2px solid rgb(18, 98, 170); }
.location h3 { float: left; padding-left: 25px; font: 20px/40px "微软雅黑"; background: transparent url('icon_loc.png') no-repeat scroll 0px 12px; }
.location p { float: right; line-height: 27px; font-size: 12px; color: rgb(102, 102, 102); padding-top: 10px; }
.newsList { padding: 20px 30px; }
.newsList li { border-bottom: 1px dotted rgb(187, 187, 187); height: 36px; line-height: 36px; overflow: hidden; background: transparent url('dot1.gif') no-repeat scroll 0px 16px; padding-left: 15px; }
.newsList li span { float: right; color: rgb(153, 153, 153); }
.goPage { width: 90%; margin: auto; height: 40px; overflow: hidden; }
A.page { border: 1px solid rgb(178, 191, 207); padding: 0px 5px; display: block; background: rgb(255, 255, 255) none repeat scroll 0% 0%; float: left; line-height: 18px; margin-right: 4px; height: 18px; }
.page { border: 1px solid rgb(178, 191, 207); padding: 0px 5px; display: block; background: rgb(255, 255, 255) none repeat scroll 0% 0%; float: left; line-height: 18px; margin-right: 4px; height: 18px; }
A.page:hover { border-width: 1px; border-style: solid; border-color: rgb(87, 125, 168); background: rgb(255, 255, 233) none repeat scroll 0% 0%; text-decoration: none; }
.page INPUT { border-width: 0px; background: transparent none repeat scroll 0% 0%; margin: -2px -6px 0px -4px; width: 14px; line-height: 18px; height: 18px; padding: 0px; }
#on { border-width: 1px; border-style: solid; border-color: rgb(29, 97, 156); background: rgb(25, 114, 189) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
